Bug 449791 - [ RFE ] Filling in fields as they are in cups web interface.
[ RFE ] Filling in fields as they are in cups web interface.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-06-03 11:57 EDT by Jóhann B. Guðmundsson
Modified: 2008-07-21 06:21 EDT (History)
0 users

See Also:
Fixed In Version: 1.0.4-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-21 06:21:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jóhann B. Guðmundsson 2008-06-03 11:57:35 EDT
Description of problem:

When adding a network connected printer fill in the fields as they are
in the cups web interface.

Short Name = Printer que name as set in in the cups web interface.
Description = Description field as set in the cups web interface.
Location = Location field as set in the cups web interface.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Waugh 2008-06-23 06:28:54 EDT
Created a trac entry for this:
https://fedorahosted.org/system-config-printer/ticket/37

Note You need to log in before you can comment on or make changes to this bug.